Loading...
Searching...
No Matches
BALL::Pair6_12RDFIntegrator::Option Struct Reference

`#include <BALL/SOLVATION/pair6_12RDFIntegrator.h>`

## Static Public Attributes

static const char * | METHOD
static const char * | SAMPLES
static const char * | VERBOSITY

## Detailed Description

Symbolic names for option keys. This struct contains a symbolic name for each recognized key in Pair6_12RDFIntegrator::options.

Definition at line 45 of file pair6_12RDFIntegrator.h.

## Member Data Documentation

## METHOD

const char* BALL::Pair6_12RDFIntegrator::Option::METHOD

static

The integration method. Use integer values with this option.

See also
  Default::METHOD

Parameters

  integration_method | integer

Definition at line 52 of file pair6_12RDFIntegrator.h.

## SAMPLES

const char* BALL::Pair6_12RDFIntegrator::Option::SAMPLES

static

This option sets the number of samples to be used in numerical integration. Use integer values with this option.

See also
  Default::SAMPLES

Parameters

  samples | integer

Definition at line 59 of file pair6_12RDFIntegrator.h.

## VERBOSITY

const char* BALL::Pair6_12RDFIntegrator::Option::VERBOSITY

static

The verbosity level. Use integer values with this option.

See also
  Default::VERBOSITY

Parameters

  verbosity | integer

Definition at line 66 of file pair6_12RDFIntegrator.h.